RubyGems Navigation menu

lens_protocol 0.1.2

A Ruby parser and builder for the OMA protocol (a.k.a. Data Communication Standard) that was developed by the Lens Processing & Technology Division of The Vision Council for interconnection of optical laboratory equipment.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.1 - February 20, 2022 (58 KB)
  2. 0.2.0 - March 05, 2020 (58.5 KB)
  3. 0.1.3 - March 04, 2020 (57.5 KB)
  4. 0.1.2 - November 30, 2019 (54 KB)
  5. 0.1.1 - November 28, 2019 (54 KB)
Show all versions (6 total)

Runtime Dependencies (2):

activesupport >= 4.0
nokogiri >= 0

Development Dependencies (7):

bundler ~> 2.0
pry >= 0
pry-byebug >= 0
rake ~> 10.0
rspec ~> 3.0
sinatra >= 0

Owners:

Pushed by:

Authors:

  • Emmanuel Nicolau

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 9,740

For this version 1,757

Licenses:

N/A

Required Ruby Version: >= 0

Links: